<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'en_wp', version '3.2'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowsubmissionsfromdate_help'] = 'If enabled, learners will not be able to submit before this date. If disabled, learners will be able to start submitting right away.';
$string['alwaysshowdescription_help'] = 'If disabled, the assignment description above will only become visible to learners on the "Allow submissions from" date.';
$string['assign:editothersubmission'] = 'Edit another learner\'s submission';
$string['assign:revealidentities'] = 'Reveal learner identities';
$string['assign:viewblinddetails'] = 'View learner identities when blind marking is enabled';
$string['attemptreopenmethod_help'] = 'Determines how learner submission attempts are reopened. The available options are: <ul><li>Never - The learner submission cannot be reopened.</li><li>Manually - The learner submission can be reopened by a teacher.</li><li>Automatically until pass - The learner submission is automatically reopened until the student achieves the grade to pass value set in the gradebook for this assignment.</li></ul>';
$string['blindmarking_help'] = 'Blind marking hides the identity of learners from markers. Blind marking settings will be locked once a submission or grade has been made in relation to this assignment.';
$string['completionsubmit'] = 'Learner must submit to this activity to complete it';
$string['confirmbatchgradingoperation'] = 'Are you sure you want to {$a->operation} for {$a->count} learners?';
$string['gradeoutofhelp_help'] = 'Enter the grade for the learner\'s submission here. You may include decimals.';
$string['gradestudent'] = 'Grade learner: (id={$a->id}, fullname={$a->fullname}).';
$string['gradingstudent'] = 'Grading learner';
$string['grantextensionforusers'] = 'Grant extension for {$a} learners';
$string['inactiveoverridehelp'] = 'Learner does not have the correct group or role to attempt the assignment';
$string['locksubmissionforstudent'] = 'Prevent any more submissions for learner: (id={$a->id}, fullname={$a->fullname}).';
$string['markingallocation_help'] = 'If enabled together with marking workflow, markers can be allocated to particular learners.';
$string['markingworkflow_help'] = 'If enabled, marks will go through a series of workflow stages before being released to learners. This allows for multiple rounds of marking and allows marks to be released to all learners at the same time.';
$string['markingworkflowstate_help'] = 'Possible workflow states may include (depending on your permissions):

* Not marked - the marker has not yet started
* In marking - the marker has started but not yet finished
* Marking completed - the marker has finished but might need to go back for checking/corrections
* In review - the marking is now with the trainer in charge for quality checking
* Ready for release - the trainer in charge is satisfied with the marking but waits before giving learners access to the marking
* Released - the learner can access the grades/feedback';
$string['modulename_help'] = 'The assignment activity module enables a trainer to communicate tasks, collect work and provide grades and feedback.

Learners can submit any digital content (files), such as word-processed documents, spreadsheets, images, or audio and video clips. Alternatively, or in addition, the assignment may require learners to type text directly into the text editor. An assignment can also be used to remind learners of \'real-world\' assignments they need to complete offline, such as art work, and thus not require any digital content. Learners can submit work individually or as a member of a group.

When reviewing assignments, trainers can leave feedback comments and upload files, such as marked-up learner submissions, documents with comments or spoken audio feedback. Assignments can be graded using a numerical or custom scale or an advanced grading method such as a rubric. Final grades are recorded in the gradebook.';
$string['reopenuntilpassincompatiblewithblindmarking'] = 'Reopen until pass option is incompatible with blind marking, because the grades are not released to the gradebook until the learner identities are revealed.';
$string['requireallteammemberssubmit_help'] = 'If enabled, all members of the learner group must click the submit button for this assignment before the group submission will be considered as submitted. If disabled, the group submission will be considered as submitted as soon as any member of the learner group clicks the submit button.';
$string['requiresubmissionstatement'] = 'Require that learners accept the submission statement';
$string['requiresubmissionstatement_help'] = 'Require that learners accept the submission statement for all submissions to this assignment.';
$string['revealidentities'] = 'Reveal learner identities';
$string['revealidentitiesconfirm'] = 'Are you sure you want to reveal learner identities for this assignment? This operation cannot be undone. Once the learner identities have been revealed, the marks will be released to the gradebook.';
$string['reverttodraftforstudent'] = 'Revert submission to draft for learner: (id={$a->id}, fullname={$a->fullname}).';
$string['sendlatenotifications_help'] = 'If enabled, graders (usually trainers) receive a message whenever a learner submits an assignment late. Message methods are configurable.';
$string['sendnotifications_help'] = 'If enabled, graders (usually trainers) receive a message whenever a learner submits an assignment, early, on time and late. Message methods are configurable.';
$string['sendstudentnotifications'] = 'Notify learners';
$string['sendstudentnotificationsdefault'] = 'Default setting for "Notify learners"';
$string['sendstudentnotificationsdefault_help'] = 'Set the default value for the "Notify learners" checkbox on the grading form.';
$string['sendsubmissionreceipts'] = 'Send submission receipt to learners';
$string['sendsubmissionreceipts_help'] = 'This switch will enable submission receipts for learners. Learners will receive a notification every time they successfully submit an assignment.';
$string['studentnotificationworkflowstateerror'] = 'Marking workflow state must be \'Released\' to notify learners.';
$string['submissiondrafts_help'] = 'f enabled, learners will have to click a Submit button to declare their submission as final. This allows learners to keep a draft version of the submission on the system. If this setting is changed from "No" to "Yes" after learners have already submitted, those submissions will be regarded as final.';
$string['submissioneditable'] = 'Learner can edit this submission';
$string['submissionlog'] = 'Learner: {$a->fullname}, Status: {$a->status}';
$string['submissionnoteditable'] = 'Learner cannot edit this submission';
$string['teamsubmission'] = 'Learners submit in groups';
$string['teamsubmission_help'] = 'If enabled, learners will be divided into groups based on the default set of groups or a custom grouping. A group submission will be shared among group members and all members of the group will see each others\' changes to the submission.';
$string['teamsubmissiongroupingid'] = 'Grouping for learner groups';
$string['teamsubmissiongroupingid_help'] = 'This is the grouping that the assignment will use to find groups for learner groups. If not set, the default set of groups will be used.';
$string['unlocksubmissionforstudent'] = 'Allow submissions for learner: (id={$a->id}, fullname={$a->fullname}).';
$string['usersnone'] = 'No learners have access to this assignment.';
$string['viewgradingformforstudent'] = 'View grading page for learner: (id={$a->id}, fullname={$a->fullname}).';
$string['viewrevealidentitiesconfirm'] = 'View reveal learner identities confirmation page.';
