<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'glossary', language 'en_wp', version '3.2'.
 *
 * @package     glossary
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowprintview_help'] = 'If enabled, learners are provided with a link to a printer-friendly version of the glossary. The link is always available to trainers.';
$string['cnfapprovalstatus'] = 'Define the approval status by default of an entry posted by a learner';
$string['cnfstudentcanpost'] = 'Define if the learners can or cannot post entries by default';
$string['completionentries'] = 'Learner must create entries:';
$string['defaultapproval_help'] = 'If set to no, entries require approving by a trainer before they are viewable by everyone.';
$string['editalways_help'] = 'This setting specifies whether entries are always editable or whether learners can only edit their entries during a configured editing time (usually 30 minutes).';
$string['modulename_help'] = 'The glossary activity module enables participants to create and maintain a list of definitions, like a dictionary, or to collect and organise resources or information.

A trainer can allow files to be attached to glossary entries. Attached images are displayed in the entry. Entries can be searched or browsed alphabetically or by category, date or author. Entries can be approved by default or require approval by a trainer before they are viewable by everyone.

If the glossary auto-linking filter is enabled, entries will be automatically linked where the concept words and/or phrases appear within the course.

A trainer can allow comments on entries. Entries can also be rated by trainers or learners (peer evaluation). Ratings can be aggregated to form a final grade which is recorded in the gradebook.

Glossaries have many uses, such as

* A collaborative bank of key terms
* A ‘getting to know you’ space where new learners add their name and personal details
* A ‘handy tips’ resource of best practice in a practical subject
* A sharing area of useful videos, images or sound files
* A revision resource of facts to remember';
$string['studentcanpost'] = 'Learners can add entries';
