<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'grades', language 'en_wp', version '3.2'.
 *
 * @package     grades
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allstudents'] = 'All learners';
$string['exportonlyactive_help'] = 'Only include learners in the export whose enrolment is active and has not been suspended.';
$string['fixedstudents'] = 'Static learners column';
$string['fixedstudents_help'] = 'Allows grades to scroll horizontally without losing sight of the learners column, by making it static.';
$string['forstudents'] = 'For learners';
$string['gradebookhiddenerror'] = 'The gradebook is currently set to hide everything from learners.';
$string['hidden_help'] = 'If ticked, grades are hidden from learners. A hidden-until date may be set if desired, to release grades after grading is completed.';
$string['hidetotalifhiddenitems_help'] = 'This setting specifies whether totals which contain hidden grade items are shown to learners or replaced with a hyphen (-). If shown, the total may be calculated either excluding or including hidden items.

If hidden items are excluded, the total will be different to the total seen by the trainer in the grader report, since the trainer always sees totals calculated from all items, hidden or unhidden. If hidden items are included, learners may be able to calculate the hidden items.';
$string['intersectioninfo'] = 'Learner/Grade info';
$string['linkedactivity_help'] = 'This setting specifies an activity to which this outcome item is linked. This may be used to measure learner performance on criteria not assessed by the activity grade.';
$string['notteachererror'] = 'You must be a trainer to use this feature.';
$string['showallstudents'] = 'Show all learners';
$string['showeyecons_help'] = 'If enabled, when editing is turned on, a show/hide icon is shown for each grade for controlling its visibility to the learner.';
$string['showhiddenitems_help'] = 'Whether hidden grade items are hidden entirely or if the names of hidden grade items are visible to learners.

* Show hidden - Hidden grade item names are shown but learner grades are hidden
* Only hidden until - Grade items with a "hide until" date set are hidden completely until the set date, after which the whole item is shown
* Do not show - Hidden grade items are completely hidden';
$string['showrank_help'] = 'Whether to show the position of the learner in relation to the rest of the class for each grade item.';
$string['student'] = 'Learner';
$string['studentsperpage'] = 'Learners per page';
$string['studentsperpage_help'] = 'This setting determines the number of learners displayed per page in the grader report.';
$string['studentsperpagereduced'] = 'Reduced maximum learners per page from {$a->originalstudentsperpage} to {$a->studentsperpage}. Consider increasing the PHP setting max_input_vars from {$a->maxinputvars}.';
